Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Class::InsideOut 0 Class-InsideOut-1.13 1.13 -
Exporter::Lite 0 Exporter-Lite-0.08 0.08 -
perl 5.6.0 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.42 ExtUtils-MakeMaker-7.24 7.24 5.008009

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.42 ExtUtils-MakeMaker-7.24 7.24 5.008009